<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">e890554a-a38b-4795-a04a-4d753dc352ee</string>
    <string name="iwek">5esBmSLM09iVuFfUdkn8WfXRa2rle3VZD0uOPh9/pCk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgJtISWRV6EklVyAvxTdLq++8QGuB7NomFex21QgSp8/GhRANCAASZ/EfEQ/cJH6p/pW7PFURJ47YXp6oSHISAeCqaA3csFp4A/nBTYNSKuB5Snn9B1BNAYV5ymLZdoGehJP3rtatS</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEmfxHxEP3CR+qf6VuzxVESeO2F6eqEhyEgHgqmgN3LBaeAP5wU2DUirgeUp5/QdQTQGFecpi2XaBnoST967WrUg==</string>
    <int name="version" value="10" />
</map>
